import { Component } from '@angular/core';
import { IonApp, IonRouterOutlet } from '@ionic/angular/standalone';
import { RouterModule, Routes} from '@angular/router';
import { PagePsysurveyComponent } from './page-psysurvey/page-psysurvey.component'; // 替换为你的实际路径
import { PagePublishsurveyComponent } from './page-publishsurvey/page-publishsurvey.component'; // 替换为你的实际路径
import { MyDriftBottleComponent } from './my-drift-bottle/my-drift-bottle.component';
import { ThrowDriftBottleComponent } from './throw-drift-bottle/throw-drift-bottle.component';


const routes: Routes = [
  { path: '', redirectTo: 'tabs/tab1', pathMatch: 'full' },
  { path: 'tabs/tab1', component: PagePsysurveyComponent },
  { path: 'tabs/publishsurvey', component: PagePublishsurveyComponent },
  { path:'tabs/throw-drift-bottle',component:ThrowDriftBottleComponent},
  { path:'tabs/my-drift-bottle',component:MyDriftBottleComponent}
  // 添加其他路由
];

@Component({
  selector: 'app-root',
  templateUrl: 'app.component.html',
  standalone: true,
  imports: [IonApp, IonRouterOutlet, RouterModule],
 
})

export class AppComponent {
  constructor() {}
}
